<?xml version="1.0" encoding="UTF-8"?>
<!--  Copyright (C) 2018 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="cmas_presidential_level_alert" msgid="569470769079166304">"జాతీయ అత్యవసర అలర్ట్"</string>
    <string name="cmas_extreme_alert" msgid="9135130008703049274">"అత్యవసర అలర్ట్"</string>
    <string name="cmas_extreme_immediate_observed_alert" msgid="713620529362685655">"అత్యవసర అలర్ట్"</string>
    <string name="cmas_extreme_immediate_likely_alert" msgid="6858545279275537101">"అత్యవసర అలర్ట్"</string>
    <string name="cmas_severe_alert" msgid="6255792641522355328">"అత్యవసర అలర్ట్"</string>
    <string name="pws_other_message_identifiers" msgid="2219849459734958071">"హెచ్చరిక అలర్ట్"</string>
    <string name="public_safety_message" msgid="6430821308078207535">"పబ్లిక్ భద్రత అలర్ట్"</string>
    <string name="cmas_exercise_alert" msgid="5775307523978007483">"వ్యాయామం"</string>
    <string name="cmas_required_monthly_test" msgid="638043663020315444">"పరీక్ష అలర్ట్"</string>
    <string name="state_local_test_alert" msgid="5347253401221487116">"పరీక్ష అలర్ట్"</string>
    <string name="enable_emergency_alerts_message_title" msgid="5365080705719184919">"హెచ్చరిక అలర్ట్‌లు"</string>
    <string name="enable_public_safety_messages_title" msgid="4702006823902961758">"పబ్లిక్ భద్రత అలర్ట్‌లు"</string>
    <string name="enable_cmas_test_alerts_title" msgid="3586102183699625309">"టెస్ట్ అలర్ట్‌లు"</string>
</resources>
